VIEWIMG_COLOURBAR_CREATE(3)

EXPERIMENTAL_FUNC
viewimg_colourbar_create - Create a colourbar world canvas for another world canvas.

SYNOPSIS
#include <karma_viewimg.h>

KWorldCanvas viewimg_colourbar_create

(KWorldCanvas main_wc)

DESCRIPTION
Create a colourbar world canvas for another world canvas.

main_wc
    The main world canvas to create the colourbar world canvas for.

RETURN VALUE
The colourbar world canvas on success, else NULL. This will be automatically destroyed when the main world canvas is destroyed.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/